* {
    margin:0;
    padding:0;
}
body {
  background: transparent url(background.gif) repeat-x center top;
  background-color:#ebe9e1;
  font-family:"lucida grande", arial, sans-serif;
  font-size:.75em;
  font-weight:normal;
  color:#6e6b54;
  margin:0;
  padding:0;
}
p {
  line-height:1.5;
}
h1, h2, h3{
  line-height:1.5;
}
#wrapper {
  width:100%;
  margin:0pt auto;
}
#contents {
  width:760px;
  margin:0pt auto;
}
#header {
  position:relative;
  float:left;
  width:760px;
  height:200px;
  padding-top:1px;
  padding-bottom:40px;
  margin:0pt auto;
}
#sitename {
  position:relative;
  float:right;
  font-family:garamond, "times new roman", serif;
  width:340px;
  height:100px;
  margin-top:55px;
  padding:0 15px 15px 15px;
  font-size:2.75em;
  font-variant:small-caps;
  text-align:center;
}
#sitename, #sitename a {
  color:#ca3e1b;
  text-decoration: none;
}
#divider {
  padding-top:5px;
  padding-left:220px;
}
#date {
  font-family:garamond, "times new roman", serif;
  color:#ca3e1b;
  line-height:38px;
  font-size:.65em;
  font-variant:small-caps;
  font-weight:normal;
  text-align:center;
}
.weebly_header {
  position:absolute;
  z-index:11;
  float:left;
  background: transparent url(default_header.jpg) no-repeat center top;
  width:259px;
  height:171px;
  top:38px;
  left:58px;
}
#main-image-background {
  background: transparent url(image_background.jpg) repeat-x center top;
  position:absolute;
  z-index:9;
  top:-12px;
  left:0px;
  width:369px;
  height:235px;
}
#navigation {
  float:left;
  width:760px;
  height:66px;
  margin:0 auto;
  padding-top:7px;
  font-family:"lucida sans", arial, sans-serif;
  font-size:1em;
}
#navigation ul {
  width:680px;
  padding:21px 0 0 0;
  margin: 0;
}
#navigation li {
  display:inline;
  font-size:1em;
  padding: 0 25px 0 5px;
  margin: 0;
}
#navigation a:link {
  color:#fff;
  font-weight:normal;
  text-decoration:none;
}
#navigation a:hover {
  color:#b6b2a1;
  font-weight:normal;
  text-decoration:none;
}
#navigation a:visited {
  color:#fff;
  font-weight:normal;
  text-decoration:none;
}
a:link, a:hover, a:visited {
  color:#009bc7;
  font-weight:normal;
  text-decoration:underline;
}
#main {
  background-color:#fff;
  clear:both;
  padding:15px 20px 25px 20px;
}
img.image-left {
  margin-right:15px;
  float:left;
}
img.image-right {
  margin-left:15px;
  float:right;
}
#footer {
  background: transparent url(footer_background.gif) repeat-x center top;
  margin-top:30px;
  padding-top:20px;
}
#footer-content {
  position:relative;
  width:760px;
  height:88px;
  margin: 0pt auto;
  font-family:"lucida grande", arial, sans-serif;
}

/****************************** flyout menus ******************************/

#weebly-menus .weebly-menu-wrap {
  z-index: 5000;
}

#weebly-menus .weebly-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

#weebly-menus .weebly-menu li {
  float: left;
  clear: left;
  width: 170px;
  text-align: left;
}

#weebly-menus .weebly-menu li a {
  position: relative;
  display: block;
  width: 100%;
  background: #ebe9e1;
  border-right: 1px solid #dedcd4;
  border-left: 1px solid #dedcd4;
  border-bottom: 1px solid #dedcd4;
  text-decoration: none;
  font-size: 11px;
  font-weight: normal;
  line-height:1;
  padding:3px;
  color: #6e6b54;
}

#weebly-menus .weebly-menu li a:hover {
  background: #dedaca;
}

#weebly-menus span.weebly-menu-title {
  display: block;
  padding: 5px 10px;
}

#weebly-menus span.weebly-menu-more {
  background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif) no-repeat center top;
  display: block;
  position: absolute;
  right: 5px;
  top: 0;
  font-family: Courier;
  height: 28px;
  line-height: 28px;
  padding:3px 0 3px 0;
}

